.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2e9b5550-79b8-1099-cd72-24c937c51eda {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a78c2bc-3748-6635-305d-d5366d7a3669 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7f0bd6a-83c4-6666-e012-4d7dbc6b734d {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2f0a0bd7-2d45-c887-35c9-aa5d38ae38b6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a1fede2-f5af-1d23-304b-f1a131ceb43f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a1fede2-f5af-1d23-304b-f1a131ceb43f) !important;
}
.lfr-layout-structure-item-d56326e8-f1df-bbdb-e579-143ad009f6d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d56326e8-f1df-bbdb-e579-143ad009f6d5) !important;
}
.lfr-layout-structure-item-88f5c99e-32b4-5c82-dca1-ad6cfeb13f7e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6294eede-a305-dd4e-7e20-0f6a90422aa4 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b6df7566-37be-6f23-1e63-518d8c4edfe0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb2f029f-42ae-be0c-6281-23f7a79ef56f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb2f029f-42ae-be0c-6281-23f7a79ef56f) !important;
}
.lfr-layout-structure-item-5ba07cd2-5620-5953-2948-e1dd685a5c33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ba07cd2-5620-5953-2948-e1dd685a5c33) !important;
}
.lfr-layout-structure-item-d3111ee2-b7e7-8092-b9a9-d89a5f3dd54e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77be8a04-617b-48e7-064c-6cd1d7e13135 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77be8a04-617b-48e7-064c-6cd1d7e13135) !important;
}
.lfr-layout-structure-item-374aef69-8f61-5f39-217f-9bb4bb68ee23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-374aef69-8f61-5f39-217f-9bb4bb68ee23) !important;
}
.lfr-layout-structure-item-95b38f9d-587e-6ce6-e6b0-f68d110aa2d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95b38f9d-587e-6ce6-e6b0-f68d110aa2d7) !important;
}
.lfr-layout-structure-item-e80a9520-b4e8-6bac-a4be-ec074fe5e032 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e80a9520-b4e8-6bac-a4be-ec074fe5e032) !important;
}
.lfr-layout-structure-item-3eaada33-456c-0c7e-49c4-e13b96970c65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3eaada33-456c-0c7e-49c4-e13b96970c65) !important;
}
.lfr-layout-structure-item-e2333a90-77d1-1176-1185-8dcd7c01c6e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2333a90-77d1-1176-1185-8dcd7c01c6e6) !important;
}
.lfr-layout-structure-item-ad9b919b-0f84-89db-abc5-dbbbbf7e60eb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-925c433d-9ca5-e755-d3b6-a13c111595b2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e1cf20b-b171-3f49-d1f8-93c411397b43 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1b582ce-953b-77f1-62ba-638c707aee5b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
